W3C home > Mailing lists > Public > www-amaya-dev@w3.org > November 2001

Re: Amaya on OS X

From: Paul Cheyrou <Paul.Cheyrou-Lagreze@inrialpes.fr>
Date: Tue, 6 Nov 2001 16:07:39 +0100
To: www-amaya-dev@w3.org
Cc: charles@w3.org, dadaist@peak.org
Message-Id: <20011106160739.6a0f8f1a.Paul.Cheyrou-Lagreze@inrialpes.fr>
If you want to compile Amaya-gtk, you'll have to get the motif/lesstif devel environment installed, as said in the GTK description Page at http://www.w3.org/Amaya/User/AmayaGTK.html :

/!\ Warning : You also need OpenMotif or Lesstif libraries in order to achieve the compilation of all the Amaya tools.

It's not for the browser itself but for tools that Amaya needs,  like the Compiler tool !!
Unless someone make a GTK version of those tools,  you'll have to install them !

Paul Cheyrou-lagreze
Received on Tuesday, 6 November 2001 10:11:16 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 7 December 2009 10:48:59 GMT